libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar;\
    ${base}/CopyLibs/junit-4.5.jar;\
    ${base}/CopyLibs/junit-3.8.2.jar;\
    ${base}/CopyLibs/junit/;\
    ${base}/junit-4.5.jar;\
    ${base}/junit-4.5.jar;\
    ${base}/junit-4.5.jar;\
    ${base}/CopyLibs/junit-3.8.2.jar
libs.junit.classpath=\
    ${base}/junit-4.5.jar
